#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-yaml
version:              1.1.0.0
visibility:           public
id:                   aeson-yaml-1.1.0.0-CkjJXkZYO51a0nTFguvjE
key:                  aeson-yaml-1.1.0.0-CkjJXkZYO51a0nTFguvjE
license:              BSD-3-Clause
copyright:            2019 Clovyr LLC
maintainer:           patrick@clovyr.io
author:               Patrick Nielsen
homepage:             https://github.com/clovyr/aeson-yaml
synopsis:             Output any Aeson value as YAML (pure Haskell library)
description:
    This library exposes functions for encoding any Aeson value as YAML. There
    is also support for encoding multiple values into YAML "documents".

    This library is pure Haskell, and does not depend on C FFI with libyaml. It
    is also licensed under the BSD3 license.

category:             Text, Web, JSON, YAML
abi:                  ff6316695250912f3d218524a2e2cd0e
exposed:              True
exposed-modules:      Data.Aeson.Yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-yaml-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-yaml-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-yaml-1.1.0.0
hs-libraries:         HSaeson-yaml-1.1.0.0-CkjJXkZYO51a0nTFguvjE
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1 text-1.2.4.1
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:   /usr/share/doc/haskell-aeson-yaml/html/aeson-yaml.haddock
haddock-html:         /usr/share/doc/haskell-aeson-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

